{
  "id": 3377014,
  "name": "The People of the State of Illinois ex rel. Helen Johnson, appellee, v. Sam Scott, appellant",
  "name_abbreviation": "People ex rel. Johnson v. Scott",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 30,972",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 646,
    "ocr_confidence": 0.491,
    "sha256": "edc202548f6044cae7ebda1c1e156ab0319c54a28178d1ce747c7e35e1941303",
    "simhash": "1:43c1b4fc504dbc71",
    "word_count": 102
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Helen Johnson, appellee, v. Sam Scott, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Arnold M. Ehrlich and Elwyn E. Long, for appellant. Robert E. Crowe, State\u2019s Attorney, for appellee; Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Helen Johnson, appellee, v. Sam Scott, appellant.\nGen. No. 30,972.\nBastardy proceeding. Judgment of filiation and for maintenance. Appeal from the Municipal Court of Chicago; the Hon. William L. Morgan, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 17, 1926.\nArnold M. Ehrlich and Elwyn E. Long, for appellant. Robert E. Crowe, State\u2019s Attorney, for appellee; Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0610-02",
  "first_page_order": 642,
  "last_page_order": 642
}
